mkdir data/weka			# needed for generateDataWeka.py 
python3 generateDataWeka.py
echo "done with generateDataWeka.py"
python3 computeTreesWithWEKA.py
echo "done with computeTreesWithWEKA.py"
mkdir results
mkdir results/weka
bash runWeka.sh
echo "done with runWEKA.sh"
mkdir results/weka-trees
python3 generate-Trees.py
echo "done with computing WEKA trees"
python3 compute-d-and-dT.py 
